Package org.zeromq

# Class ZThreadTest

java.lang.Object
org.zeromq.ZThreadTest

public class ZThreadTest extends Object

## Constructor Summary

Constructors
Constructor
Description
`ZThreadTest()`

## Method Summary

Modifier and Type
Method
Description
`void`
`testDetached()`
`void`
`testFork()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ZThreadTest

public ZThreadTest()

## Method Details

### testDetached

public void testDetached()

### testFork

public void testFork()